IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ACILKLINIKADET]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[ACILKLINIKADET](
	[ACILKLINIKADETID] [int] IDENTITY(1,1) NOT NULL,
	[KLINIKKODU] [nvarchar](6) NOT NULL,
	[KLINIKAKTIF] [bit] NOT NULL,
	[KLINIKKAPALINEDENIID] [int] NULL,
	[TARIH] [smalldatetime] NOT NULL,
	[TOPLAMYATAK] [int] NOT NULL,
	[BOSYATAK] [int] NOT NULL,
	[REZERVEYATAK] [int] NOT NULL,
	[TOPLAMVENTIL] [int] NOT NULL,
	[BOSVENTIL] [int] NOT NULL,
	[ARIZALIVENTIL] [int] NOT NULL,
	[YOGUNBYATAKSEVIYE] [int] NULL,
	[YATAKTURUID] [int] NULL,
	[SUBEID] [int] NOT NULL,
 CONSTRAINT [PK_ACILKLINIKADET] PRIMARY KEY CLUSTERED 
(
	[ACILKLINIKADETID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO






